html, body {
    font-family: 'Montserrat', sans-serif;
}

#blazor-error-ui {
    background: #182851;
    color: #fff;
    padding: 0.6rem 1.25rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2000;
    display: none;
    box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.15);
}

#blazor-error-ui .reload {
    color: #8FC73E;
    font-weight: 600;
}

#blazor-error-ui .dismiss {
    cursor: pointer;
    position: absolute;
    right: 1rem;
    top: 0.6rem;
}
